class php::fpm::install ($ensure = present,) {
  include apt
  include php::fpm::service

  package { "php5-fpm":
    ensure  => installed,
    require => Class["apt::update"],
    notify  => Class["php::fpm::service"]
  }
}
